Test - Task #5013

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5009 (Closed): KUBI: Developing
Task # 5011 (Closed): KUBI: Local Testing

KUBI: Verify that MN passes the Replication Tester

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

History

#1 - 2015-01-16 18:04 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
